#!/bin/bash

current=$(gsettings get org.gnome.desktop.a11y.applications screen-keyboard-enabled)
if [ "$current" = "true" ]; then
    gsettings set org.gnome.desktop.a11y.applications screen-keyboard-enabled false
else
    gsettings set org.gnome.desktop.a11y.applications screen-keyboard-enabled true
fi